Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 24-06-2020 10:58:22

eric2954
Membre
Distrib. : iso Debian-Facile 10 Buster 32 bits
Inscription : 24-09-2016

[résolu] mise à niveau

Bonjour,

Je suis sous Handylinux, basée sur Jessie 8.11, et, dans quelques jours, cette version ne sera plus prise en charge pour les mises à jour, aussi, pourriez-vous m'indiquer s'il y a obligation de passer à la version stable, et, que risque-t-il d'arriver si je reste avec ma version actuelle. Que me conseillez-vous ? Merci.

Cordialement,

Dernière modification par eric2954 (25-06-2020 12:11:29)

Hors ligne

#2 24-06-2020 11:27:44

Caribou22
Br3izhG33k =)
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stable
Noyau : Sans pépins
(G)UI : Xfce, Gnome
Inscription : 10-11-2014
Site Web

Re : [résolu] mise à niveau

Bonjour smile
Cette version n'aura plus de mises à jour, mais ton système ne s'arrêtera pas de fonctionner.
A moyen terme, ça peut poser des problèmes de navigation sur certains sites Web si ton navigateur n'est plus à jour. Également des problèmes de sécurité car plus de mises à jour de sécurité. (Mais sur un ordinateur personnel, le risque est bien plus minime que sur un serveur il me semble)

Bref, tu n'es pas dans l'urgence de faire quelque-chose, mais il sera mieux de le faire tôt ou tard. Tu auras alors deux possibilités :
- Mettre à niveau ta Handy Linux vers Debian 9 (puis Debian 10 éventuellement): C'est comme une mise à niveau classique de Debian, sauf qu'il faut aussi supprimer les dépôts externes (Handy Linux, Mozilla et VLC de mémoire), et il faut remplacer le paquet Firefox (plus maintenu) par le paquet Firefox-ESR
- Sauvegarder tes fichiers personnels et ré-installer Debian 10, ou l'ISO Debian-Facile 10, qui est la "suite" de Handy Linux : https://debian-facile.org/projets:iso-debian-facile

Hors ligne

#3 24-06-2020 12:31:39

eric2954
Membre
Distrib. : iso Debian-Facile 10 Buster 32 bits
Inscription : 24-09-2016

Re : [résolu] mise à niveau

Merci Caribou22 pour ta réponse,

J'ai bien envie de faire une nouvelle installation en gravant sur un dvd l'iso debian-facile de Buster 10, mais, ce qui me fait hésiter c'est, d'une part le choix d'une architecture en amd64 ou en i386, car, actuellement, je suis en i386, ce qui me permettait d'installer facilement mon imprimante brother, en téléchargeant le driver "install tool", et en suivant un tuto que j'ai trouvé sur debian-facile, mais, qui n'est, semble-t-il, valable que sous i386. Il est à noter que mon ordinateur supporte amd64 et i386.

Et, d'autre part, quoi que plein de bonnes volontés, il n'est pas facile pour moi d'installer entièrement un nouveau système.

Cordialement,

Hors ligne

#4 24-06-2020 13:48:39

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.10 (amd64)
(G)UI : Openbox
Inscription : 18-11-2013
Site Web

Re : [résolu] mise à niveau

Au sujet de ton inquiétude sur les pilotes, il faut savoir que tu peux installer des paquets i386 sur une Debian amd64. Je te conseille donc la version amd64 de Buster, quitte à venir nous demander un coup de main par la suite si l’installation du pilote de ton imprimante te semble compliquée.

Jouer sous Debian ? Facile !

Hors ligne

Pied de page des forums